[General]
Object Category WorldObjects=2
Object Selection=0
Object Window X=205
Object Window Y=274
Object Window W=475
Object Window H=622
Cell View X=680
Cell View Y=585
Cell View W=475
Cell View H=311
Object Type Door=1
